Bug 160752 - [PATCH] x11/terminator: update to latest version
[PATCH] x11/terminator: update to latest version
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: beech
Depends on:
  Show dependency treegraph
Reported: 2011-09-15 20:10 UTC by m.tsatsenko
Modified: 2011-09-28 21:20 UTC (History)
0 users

See Also:

file.diff (5.36 KB, patch)
2011-09-15 20:10 UTC, m.tsatsenko
no flags Details | Diff
terminator-0.96.diff (6.76 KB, patch)
2011-09-26 13:22 UTC, Thomas Hurst
no flags Details | Diff
terminator.diff (2.91 KB, patch)
2011-09-28 19:11 UTC, beech
no flags Details | Diff
terminator-0.96_2.diff (3.34 KB, patch)
2011-09-28 21:15 UTC, Thomas Hurst
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.tsatsenko 2011-09-15 20:10:09 UTC
- Update to 0.95
- Add license

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-15 20:10:17 UTC
Maintainer of x11/terminator,

Please note that PR ports/160752 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2011-09-15 20:10:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 beech freebsd_committer 2011-09-15 23:14:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 4 Thomas Hurst 2011-09-26 13:22:08 UTC
0.96 was just released, updated patch attached.  Thanks :)

Thomas 'Freaky' Hurst
Comment 5 beech freebsd_committer 2011-09-26 17:35:22 UTC
State Changed
From-To: feedback->open

Maintainer response
Comment 6 dfilter freebsd_committer 2011-09-27 17:47:09 UTC
beech       2011-09-27 16:46:56 UTC

  FreeBSD ports repository

  Modified files:
    x11/terminator       Makefile distinfo pkg-plist 
  - Update to 0.96
  - Add license
  PR:             ports/160752
  Submitted by:   Mikhail T. <m.tsatsenko@gmail.com>
  Approved by:    Thomas Hurst <tom@hur.st> (maintainer) (with version update)
  Revision  Changes    Path
  1.16      +4 -2      ports/x11/terminator/Makefile
  1.10      +2 -2      ports/x11/terminator/distinfo
  1.10      +31 -9     ports/x11/terminator/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 beech freebsd_committer 2011-09-27 17:47:30 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 8 beech freebsd_committer 2011-09-28 19:11:42 UTC
The port doesn't pass my tinderbox because of pkg-plist problems. I have 
corrected and resorted the plist.

Please approve.

Beech Rintoul - FreeBSD Developer - beech@FreeBSD.org
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail  | http://people.freebsd.org/~beech
 X  - NO Word docs in e-mail | Skype: akbeech
/ \ - http://www.FreeBSD.org/releases/8.2R/announce.html

Comment 9 Thomas Hurst 2011-09-28 21:15:02 UTC
* Beech Rintoul (beech@freebsd.org) wrote:

> The port doesn't pass my tinderbox because of pkg-plist problems. I
> have corrected and resorted the plist.

Good catch, your patch looks good aside from the two share/license
@dirrm's, which are managed by the ports system.

Also PORTREVISION should probably be incremented?  I should probably
have dropped that for 0.96, oh well :)

Updated patch attached.

Thomas 'Freaky' Hurst